<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="dbda592b-e805-429e-b398-0b367ef2b151" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/bin/clean.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/package.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-auth.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-gateway.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-modules-file.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-modules-gen.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-modules-job.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-modules-system.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/run-monitor.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-auth/src/main/java/com/bonus/auth/BonusAuthApplication.java" beforeDir="false" afterPath="$PROJECT_DIR$/bonus-auth/src/main/java/com/bonus/auth/BonusAuthApplication.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-auth/src/main/resources/logback.xml" beforeDir="false" afterPath="$PROJECT_DIR$/bonus-auth/src/main/resources/logback.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-common/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/bonus-common/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.editorconfig" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.env.development" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.env.production" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.env.staging" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.eslintignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.eslintrc.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/README.md" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/babel.config.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/bin/build.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/bin/package.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/bin/run-web.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/build/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/package.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/public/favicon.ico" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/public/html/ie.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/public/index.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/public/robots.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/App.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/login.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/menu.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/monitor/job.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/monitor/jobLog.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/monitor/online.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/config.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/dept.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/dict/data.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/dict/type.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/logininfor.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/menu.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/notice.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/operlog.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/post.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/role.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/system/user.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/api/tool/gen.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/401_images/401.gif" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/404_images/404.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/404_images/404_cloud.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/404.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/bug.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/build.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/button.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/cascader.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/chart.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/checkbox.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/client.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/clipboard.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/code.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/color.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/component.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/dashboard.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/date-range.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/date.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/dict.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/documentation.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/download.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/drag.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/druid.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/edit.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/education.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/email.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/example.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/excel.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/exit-fullscreen.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/eye-open.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/eye.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/form.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/fullscreen.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/github.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/guide.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/icon.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/input.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/international.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/job.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/language.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/link.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/list.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/lock.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/log.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/logininfor.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/message.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/money.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/monitor.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/nacos.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/nested.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/number.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/online.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/password.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/pdf.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/people.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/peoples.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/phone.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/post.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/qq.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/question.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/radio.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/rate.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/row.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/search.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/select.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/sentinel.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/server.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/shopping.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/size.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/skill.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/slider.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/star.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/swagger.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/switch.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/system.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/tab.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/table.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/textarea.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/theme.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/time-range.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/time.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/tool.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/tree-table.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/tree.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/upload.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/user.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/validCode.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/wechat.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svg/zip.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/icons/svgo.yml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/images/dark.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/images/light.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/images/login-background.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/images/pay.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/images/profile.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/logo/logo.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/bonus.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/btn.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/element-ui.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/element-variables.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/index.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/mixin.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/sidebar.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/transition.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/assets/styles/variables.scss" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Breadcrumb/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/day.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/hour.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/min.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/month.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/result.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/second.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/week.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Crontab/year.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/DictData/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/DictTag/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Editor/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/FileUpload/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Hamburger/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/HeaderSearch/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/IconSelect/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/IconSelect/requireIcons.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/ImagePreview/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/ImageUpload/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Pagination/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/PanThumb/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/ParentView/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/RightPanel/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/RightToolbar/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/Screenfull/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/SizeSelect/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/SvgIcon/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/ThemePicker/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/TopNav/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/bonus/Doc/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/bonus/Git/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/components/iFrame/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/dialog/drag.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/dialog/dragHeight.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/dialog/dragWidth.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/module/clipboard.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/permission/hasPermi.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/directive/permission/hasRole.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/AppMain.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/IframeToggle/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/InnerLink/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Navbar.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Settings/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Sidebar/FixiOSBug.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Sidebar/Item.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Sidebar/Link.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Sidebar/Logo.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Sidebar/SidebarItem.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/Sidebar/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/TagsView/ScrollPane.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/TagsView/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/components/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/layout/mixin/ResizeHandler.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/main.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/permission.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/plugins/auth.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/plugins/cache.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/plugins/download.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/plugins/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/plugins/modal.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/plugins/tab.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/router/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/settings.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/getters.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/modules/app.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/modules/dict.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/modules/permission.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/modules/settings.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/modules/tagsView.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/store/modules/user.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/auth.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/bonus.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/dict/Dict.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/dict/DictConverter.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/dict/DictData.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/dict/DictMeta.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/dict/DictOptions.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/dict/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/errorCode.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/config.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/css.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/drawingDefault.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/html.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/icon.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/js.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/generator/render.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/jsencrypt.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/permission.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/request.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/scroll-to.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/utils/validate.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/dashboard/BarChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/dashboard/LineChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/dashboard/PanelGroup.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/dashboard/PieChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/dashboard/RaddarChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/dashboard/mixins/resize.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/error/401.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/error/404.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/index_v1.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/login.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/monitor/job/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/monitor/job/log.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/monitor/online/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/redirect.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/register.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/config/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/dept/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/dict/data.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/dict/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/logininfor/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/menu/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/notice/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/operlog/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/post/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/role/authUser.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/role/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/role/selectUser.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/user/authRole.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/user/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/user/profile/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/user/profile/resetPwd.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/user/profile/userAvatar.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/system/user/profile/userInfo.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/build/CodeTypeDialog.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/build/DraggableItem.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/build/IconsDialog.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/build/RightPanel.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/build/TreeNodeDialog.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/build/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/gen/basicInfoForm.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/gen/editTable.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/gen/genInfoForm.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/gen/importTable.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/src/views/tool/gen/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/bonus-ui/vue.config.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/cloud-architecture.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/auth/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/auth/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/gateway/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/gateway/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/file/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/file/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/gen/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/gen/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/job/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/job/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/system/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/modules/system/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/visual/monitor/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/bonus/visual/monitor/jar/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/copy.sh" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/deploy.sh" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/docker-compose.yml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/mysql/db/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/mysql/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/nacos/conf/application.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/nacos/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/nginx/conf/nginx.conf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/nginx/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/nginx/html/dist/readme.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/redis/conf/redis.conf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/redis/dockerfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/scripts/stopServices.sh" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="useMavenConfig" value="true" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2iPPourGJ8YDZnJnJq4BCgJCaez" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "Modules",
    "project.structure.proportion": "0.0",
    "project.structure.side.proportion": "0.0",
    "settings.editor.selected.configurable": "MavenSettings",
    "spring.configuration.checksum": "32ed824cb7be7bb4800b16a2ef160da0",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunAnythingCache">
    <option name="myCommands">
      <command value="mvn package" />
      <command value="mvn install" />
      <command value="mvn clean" />
    </option>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.BonusAuthApplication">
    <configuration name="BonusAuthApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-auth" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.auth.BonusAuthApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusFileApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-file" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.file.BonusFileApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusGatewayApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" temporary="true" nameIsGenerated="true">
      <module name="bonus-gateway" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.gateway.BonusGatewayApplication" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.bonus.gateway.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusGenApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-gen" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.gen.BonusGenApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusJobApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-job" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.job.BonusJobApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusMonitorApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-visual-monitor" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.modules.monitor.BonusMonitorApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusOssApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-oss" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.oss.BonusOssApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="BonusSystemApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="bonus-system" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bonus.system.BonusSystemApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Spring Boot.BonusGatewayApplication" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="dbda592b-e805-429e-b398-0b367ef2b151" name="Changes" comment="" />
      <created>1719389416590</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1719389416590</updated>
      <workItem from="1719389419848" duration="114000" />
      <workItem from="1719389588107" duration="2308000" />
      <workItem from="1719396505720" duration="3017000" />
      <workItem from="1719451979097" duration="6401000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnknownFeatures">
    <option featureType="dependencySupport" implementationName="java:org.springframework.security:spring-security-core" />
    <option featureType="dependencySupport" implementationName="java:org.springframework:spring-core" />
    <option featureType="dependencySupport" implementationName="java:org.apache.dubbo:dubbo" />
    <option featureType="dependencySupport" implementationName="java:jakarta.validation:jakarta.validation-api" />
    <option featureType="dependencySupport" implementationName="java:io.projectreactor:reactor-core" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.data:spring-data-commons" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.cloud:spring-cloud-context" />
    <option featureType="dependencySupport" implementationName="java:org.hibernate.validator:hibernate-validator" />
    <option featureType="dependencySupport" implementationName="java:org.springframework:spring-webmvc" />
    <option featureType="dependencySupport" implementationName="java:org.projectlombok:lombok" />
    <option featureType="dependencySupport" implementationName="java:org.thymeleaf:thymeleaf" />
    <option featureType="dependencySupport" implementationName="javascript:npm:vue" />
    <option featureType="dependencySupport" implementationName="java:org.springframework.boot:spring-boot" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="OPEN_GENERIC_TABS">
      <map>
        <entry key="1ca16d40-e6ab-4fa5-ab92-e400a4bccfad" value="TOOL_WINDOW" />
      </map>
    </option>
    <option name="TAB_STATES">
      <map>
        <entry key="1ca16d40-e6ab-4fa5-ab92-e400a4bccfad">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="HEAD" />
                      </list>
                    </value>
                  </entry>
                  <entry key="structure">
                    <value>
                      <list>
                        <option value="dir:F:/workspace/idea/luj-zhgd/bonus-common" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
              <option name="SHOW_ONLY_AFFECTED_CHANGES" value="true" />
            </State>
          </value>
        </entry>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>